@charset "utf-8";
/* generic-hild-tokura Style section.css

キーカラー1（メイン・淡）：#1e71be rgba(30,113,190,1.00)
キーカラー2（サブ・濃）　：#253c72 rgba(37,60,114,1.00)
アクセントカラー　ベージュ：#cbb994 rgba(203,185,148,1.00)
*/

/*　Google Fonts 読込  Noto Sans Japanese（Regular 400） , Noto Serif Japanese（Regular 400） , Roboto（Regular 400）
    font-family: 'Noto Sans JP', sans-serif;
    font-family: 'Noto Serif JP', serif;
    font-family: 'Roboto', sans-serif;
*/

/*------------------------------------------------------------
    ページごと
-------------------------------------------------------------*/

/* =====================================================
  --  メディアクエリ
===================================================== */
@media(max-width:1366px) {}

@media(max-width:1260px) {}

@media(max-width:1024px) {}

@media(max-width:768px) {}

@media(max-width:576px) {}

@media(max-width:360px) {}